<?php
if ($c['level'] == "superadmin") {

$id = $_GET['id'];
mysqli_query($koneksi,"DELETE FROM tb_jackpot WHERE id='$id'");

echo "<script>alert('Jackpot dihapus');window.location='?page=jackpot'</script>";

}else{
    echo "<script>window.location='?page=dashboard'</script>";
}
?>